body {
	width: 1000px;
	height: 1000px;
	border: 5px solid red;
	margin: 20px auto;
	background: url('http://userlogos.org/files/backgrounds/Voodoo/Carbon-Fibre-2.png') fixed;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
}
#fejlec {
	width: 1000px;
	height: 200px;
	background: url('http://users.atw.hu/pctech/teszt/banner_to_pc-tech.JPG') no-repeat;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
}
#menu {
	width: 200px;
	height: 764px;
	background: #999;
	float: left;
	padding: 0px;
	padding-top: 35px;
	margin-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
}
#menu a {
	list-style: none;
	display: block;
	color: #fff;
	text-decoration: none;
}
#menu menupont  {
	color: #fff;
	display: block;
	font-size: 20px;
	border-left: 0px;
	border-right: 0px;
	-moz-transform: rotate(25deg);
    -o-transform: rotate(25deg);
	-webkit-transform: rotate(25deg); 
    -ms-transform: rotate(25deg);
    transform: rotate(25deg);  
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
	M11=0.9063077870366499, M12=-0.42261826174069944, M21=0.42261826174069944, M22=0.9063077870366499);
    zoom: 1;
}
#menu menupont a {
	display: block;
	padding: 7px;
	padding-top: 15px;
}
#menu menupont a:hover {
	background: #fff;
	color: #999;
	display: block;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
}
#content {
	width: 600px;
	height: 800px;
	margin: -15px;
}
h1 {
	padding: 0;
	margin: 0;
	color: #fff;
	size: 30px;
	font-family: Arial Black;
}
h2 {
	font-size: 20px;
	color: #DCDCDC;
	padding-top: 15px;
}
h3 {
	padding-left: 25px;
	font-family: Counter;
	size: 18px;	
	color: #E0FFFF;
}
h4 {
	padding-left: 50px;
	font-family: Counter;
	size: 18px;	
}
h5 {
	width: 250px;
	border: 1px double #000;
	padding-left: 200px;
}
belepes {
	width: 250px;
	float: left;
	border: double red;
}
reg {
	width: 250px;
	float: left;
	border: double red;
	padding-left: 10px;
}
leiras {
	font-size: 20px;
	color: darkgray;
	font-family: Arial Black;
	padding-left: 15px;
}
li {
	list-style: url('http://shop.tankcsapda.hu/des/nyil_jobbra.gif');
}
aprobetu {
	font-size: 10px;
	color: red;
	font-family: counter;
}
gdload {
	display: block;
	width: 150px;
	color: #fff;
}
letolteselot {
	font-size: 20px;
	color: #6495ED;
}
gdload:hover {
	display: block;
	width: 150px;
	color: #000;
}
vendegkonyv {
	width: 250px;
	float: left;
	border: double red;
}
textwall {
	width: 250px;
	float: left;
	margin-left: 100px;
	border: double red;
}
chat {
	width: 605px;	
	border: double red;
	float: left;
}
miez {
	font-size: 18px;
}
zjel {
	font-size: 10px;
	color: red;
}
egeszkeret {
	border: 1px solid red;
}
leirasok {
	border-bottom: 1px dotted darkqrey;
}
leirascime {
	font-size: 25px;
	font-family: Tahoma;
}
leiras {
	font-size: 15px;
	color: darkqrey;
}
#left_box {
	float: left;
	margin: 10px 10px 15px 0;
	width: 300px;
}
#right_box {
	float: left;
	margin: 10px 10px 15px 0;
	width: 300px;
}
tablabal {
	float: left;
}
tablajobb {
	float: left;
}
sor {
	border-left: 1px solid #000;
}
sor {
	border-left: 1px solid #000;
}
input {
	color: red;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#sikeres {
	font-size: 75px;
	color: #fff;
	margin: 25px auto; 
}
div#oldal {
	float: left;
	width: 600px;
	height: 800px;
}
#oldalmenu {
	height: 764px;
	width: 200px;
	background: #999;
	float: left;
	padding: 0px;
	padding-top: 35px;
	margin-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	
}
#contenttoo {
	width: 575px;
	float: left;
}
oldalmenup {
	color: #fff;
	display: block;
	font-size: 20px;
	border: 0px;
	padding-top: 10px;
	-moz-transform: rotate(-25deg);
    -o-transform: rotate(-25deg);
	-webkit-transform: rotate(-25deg); 
    -ms-transform: rotate(-25deg);
    transform: rotate(-25deg);  
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', 
    M11=0.9063077870366499, M12=-0.42261826174069944, M21=0.42261826174069944, M22=0.9063077870366499);
    zoom: 1;
}
oldalmenup a {
	display: block;
	padding: 7px;
	padding-top: 15px;
}
#oldalmenu oldalmenup a{
	list-style: none;
	display: block;
	color: #fff;
	text-decoration: none;
}
#menu , #oldalmenu {
	background-image: -moz-linear-gradient(top, #000000, #999);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #000000),color-stop(1, #999));
	background-image: linear-gradient(top, #000000, #999);
    background-image: -o-linear-gradient(top, #000000, #999);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#000000', EndColorStr='#ffffff');
}
#oldalmenu oldalmenup a:hover {
	background: #fff;
	color: #999;
	display: block;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-o-border-radius: 25px;
}
#oldalfelso {
	width: 700px;
	height: 50px;
	background: #000;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	margin-top: 15px;
	color: #fff;
	padding-left: 35px;
}
#menustart {
	width: 180px;
	height: 50px;
	background: #000;
}
szoveg {
	font-weight: bold;
}
input.belepgombintheheader {
	background: #000;
	font-family: Monotype Corsiva;
	font-weight: bold;
	font-size: 18px;
}
input.belepgombintheheaderstyle {	
	background: #000;
	font-family: Monotype Corsiva;
	font-weight: bold;
	font-size: 20px;
}
input.belepgombintheheaderstyle:hover {
	background: #fff;
	font-family: Monotype Corsiva;
	font-weight: bold;
	font-size: 20px;
}
nologin {
	font-size: 9px;
}
felbelep {
	margin-top: 250px;
}
inportant {
	font-weight: bold;
	font-size: 15px;
	color: #fff;
}
regreg {
	font-weight: bold;
	color: #fff;
}
input.inthereg1 {
	margin-left: 30px;
}
input.inthereg2 {
	margin-left: 95px; 
}
input.inthereg3 {
	margin-left: 46px; 
}
input.inthereg4 {
	margin-left: 93px; 
}
input.inthereg5 {
	margin-left: 145px;
	width: 200px;
}
#omg {
	overflow: auto;
	background: #000;  
	height: 100px;
}
#like{
	margin: 10px;
}